{
  "name": "daw1",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ThiagoMinguim/daw1.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/ThiagoMinguim/daw1/issues"
  },
  "homepage": "https://github.com/ThiagoMinguim/daw1#readme",
  "dependencies": {
    "express": "^4.17.1"
  }
}
